body {
  padding-top: 70px;
  padding-bottom: 30px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}

#navbar a {
   outline: 0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) {  }

/* Medium devices (desktops, 992px and up) */
@media (min-width: @screen-md-min) {  }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {  }


/* Vertical alignment */
.align-items-center {
  -ms-flex-align: center!important;
  align-items: center!important;
}
.d-flex {
  display: -ms-flexbox!important;
  display: flex!important;
}

/* CSS for moving name tag on click */
.name-tag {
  display:inline-block;
  overflow:hidden;
  position:relative;
  text-align:center;
  transition:0.2s;
}

.name-tag-entry {
  display:block;
  height:100%;
  position:relative;
  top:0%;
  transition:0.2s;
}

.name-tag.name-tag-up .name-tag-entry {
  top:-200%;
}

/* This code makes selected buttons "active" */
button.list-group-item:hover {
  background-color: #337ab7;
  color: #fff;
  border: 1px solid #2b669a;
  background-image: linear-gradient(to bottom,#337ab7 0,#2b669a 100%);
  background-repeat: repeat-x;
}

button.list-group-item:hover .list-group-item-heading {
  color: #fff;
}

button.list-group-item:hover a {
  color: #fff;
}

